#!/usr/bin/env bash

set -x
set -e

CUDA_VISIBLE_DEVICES=$1 python generate_poison_transformer_v2.py \
    cfg/singlesource_singletarget_1000class_finetune_deit_base2_block/experiment_$2_base2.cfg

CUDA_VISIBLE_DEVICES=$1 python finetune_transformers.py \
    cfg/singlesource_singletarget_1000class_finetune_deit_base2_block/experiment_$2_base2.cfg

